server:
  port: 8081

logging:
  level:
    com:
      netflix:
        hystrix: DEBUG
    org:
      springframework:
        web:
          servlet:
            DispatcherServlet: DEBUG
spring:
  application:
    name: seata-at
  jackson:
    serialization:
      write_dates_as_timestamps: false
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: "jdbc:mysql://localhost:3306/test-inventory"
    username: root
    jpa:
      properties:
        hibernate:
          dialect: org.hibernate.dialect.MySQLDialect
          physical_naming_strategy: io.hypersistence.utils.hibernate.naming.CamelCaseToSnakeCaseNamingStrategy
  cloud:
    alibaba:
      seata:
        tx-service-group: default_tx_group
